<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ee68d8">  <td>18/10/15 07:54:29</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NotValidAccLogInTest.notValidAccLogInTest(java.util.Hashtable)[pri:0, instance:hc.advocate.testCases.NotValidAccLogInTest@52d645b1]">notValidAccLogInTest</td> 
  <td>main@973936431</td>   <td></td> </tr>
<tr bgcolor="cbb882">  <td>18/10/15 07:54:33</td>   <td>3932</td> <td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:hc.advocate.testCases.NotValidAccLogInTest@52d645b1]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@973936431</td>   <td></td> </tr>
</table>
